Bug 134962 - rhythmbox no longer displays song names from internet radio stations
Summary: rhythmbox no longer displays song names from internet radio stations
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: rhythmbox   
(Show other bugs)
Version: 5
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-10-07 15:23 UTC by Thomas J. Baker
Modified: 2007-11-30 22:10 UTC (History)
3 users (show)

Fixed In Version: 0.9.6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-30 20:12:08 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Debug output from running 'rhythmbox --debug' (63.04 KB, text/plain)
2006-05-10 00:41 UTC, Andrew Rechenberg
no flags Details

Description Thomas J. Baker 2004-10-07 15:23:32 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; rv:1.7.3) Gecko/20041002
Firefox/0.10.1

Description of problem:
Previous versions of rhythmbox used to display the song names playing
from internet radio stations like Radio Paradise and Super
Alternative. That no longer seems to work. Bug or feature?

Version-Release number of selected component (if applicable):
rhythmbox-0.8.8-1

How reproducible:
Always

Steps to Reproduce:
1. rhythmbox to an internet radio station
2.
3.
    

Additional info:

Comment 1 Colin Walters 2004-10-15 18:35:39 UTC
It's likely a bug in GStreamer.  I'll have a look.

Comment 2 Andrew Rechenberg 2006-05-10 00:41:45 UTC
Created attachment 128827 [details]
Debug output from running 'rhythmbox --debug'

Debug output from running 'rhythmbox --debug 2>&1 | tee /tmp/rb.debug.txt'

Comment 3 Andrew Rechenberg 2006-05-10 00:44:00 UTC
This problem is occuring again on Fedora Core 5 with all of the updates as of
today.  Titles from internet radio stations worked fine on FC4 before I
upgraded.  This problem is occuring on two of my machines.

Possibly another GStreamer bug?

Thanks,
Andy.

Comment 4 Andrew Rechenberg 2006-05-10 00:46:37 UTC
As a followup, it seems odd that the title bar has "(Paused)" at the end of the
title for the stream when the stream is playing.

Thanks again.

Comment 5 Matthew Miller 2006-07-10 21:04:59 UTC
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!


Comment 6 Andrew Rechenberg 2006-07-31 17:39:14 UTC
Fedora Core 5 exhibits this behavior as well.  I'm not the bug owner so I 
can't change the version on the bug.  I can open another bug, but that seems 
redundant :)

Comment 7 Matthew Miller 2006-07-31 17:50:00 UTC
Thanks for the update.

Comment 8 Andrew Rechenberg 2006-10-24 21:13:52 UTC
This problem is resolved in the rhythmbox shipped with FC6 (at least it is for me)

Comment 9 Bastien Nocera 2007-01-30 16:26:08 UTC
Thomas, could you please check whether the same thing occurs with Rhythmbox
0.9.6 that was uploaded to the FC6 updates recently?
Or with 0.9.7 in devel?

Comment 10 Thomas J. Baker 2007-01-30 18:41:54 UTC
Yes, this works fine in FC6.

Comment 11 Bastien Nocera 2007-01-30 20:12:08 UTC
Good stuff, closing then. Thanks.


Note You need to log in before you can comment on or make changes to this bug.